Subject: Re: [PATCH v2] powerpc/bootwrapper: Add documentation of boot wrapper targets

From: Grant Likely <[email-masked]>
Date: Mon, 30 Jun 2008 10:15:50 -0600

On Mon, Jun 30, 2008 at 03:03:29PM +1000, Paul Mackerras wrote:
> Grant Likely writes:
> > +simpleboot-*)
> > +    platformo="$object/simpleboot.o"
> > +    binary=y
> > +    ;;
> >  esac
> 
> Evidently your patch does more than just "Add documentation"...

Ugh.

While writing the documentation, I noticed that part of the simpleboot
target was missing.  I fixed it and made a mental note to either split
it off into a separate patch or document the change better...

Apparently my mental notes need tuning.

Sorry, I'll split it off and repost.

Cheers,
g.